@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/* ---- Breakpoints set up for Bootstrap ---- */

/* -- Extra Small Layout - 767px and below -- */

.container {
	width: 100%;
}
.header {margin-top: 20px;}
.hdr-left {
	display: none;
}
.hdr-right {
	height: 80px;
	background: url(../images/xs-banner.png) no-repeat top left;
	color: #104b7d;
	font-weight: normal;
	font-size: .6em;
	padding: 0;
}
.hdr-right div {
	margin-top: 30px;
}
.header2 {
  background: url(../images/xs_adp_mi_video_header.png) center no-repeat;
  height: 150px;
}
.header2cc {
  background: url(../images/xs_adp_mi_video_header_cc.png) center no-repeat;
  height: 150px;
}
.header2sp {
  background: url(../images/xs_adp_mi_video_header_sp.png) center no-repeat;
  height: 150px;
}
.header2spcc {
  background: url(../images/xs_adp_mi_video_header_sp_cc.png) center no-repeat;
  height: 150px;
}
.header3 {
  background-color: #ffffff;
  height: 150px;
  max-width: 100%;
}
.header3a {
  background: url(../images/xs_adp_mi_video_header.png) center no-repeat;
  height: 150px;
}

.header2bkg {
	background-color: #2a0100;
}
.cont-sidebar {
	background-color: #dddad7;
	height: 100%;
}
.cont-sidebar img {
    width: 80%;
    height: auto;
    margin: 15px 10%;
}
.sidebar-button {
	background-color: #be531c;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	height: 30px;
	width: 110%;
	margin: 10px -5%;
}
.sidebar-button:hover{
	background-color: #8c857b;
}
.sidebar-button a {
	display: block;
	width: 100%;
	height: 100%;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	padding: 5px;
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}
.sidebar-button a:hover {
	text-decoration: none;
}
.sidebar-button a:visited {
	text-decoration: none;
	border: none;
}
.cont-main {
	background-color: #fff;
}

.footer {
	background-color: #8c857b;
	color: #fff;
	font-size: .85em;
	font-weight: bold;
	text-align: center;
}
/* -- Small Layout - 768px and up -- */

@media only screen and (min-width: 768px) {

	.container {
		width: 85%;
	}
	.header {}
	.hdr-left {
		display: inline;
		height: 99px;
		background: url(../images/sm-bannerleft.png) no-repeat top left;
	}
	.hdr-right {
		height: 99px;
		background: url(../images/sm-bannerright.png) no-repeat top left;
		font-size: .6em;
		padding-left: 20px;
	}
	.hdr-right div {
		margin-top: 50px;
	}
	.header2 {
  background: url(../images/sm_adp_mi_video_header.png) center no-repeat;
  height: 99px;
}	
.header2cc {
  background: url(../images/sm_adp_mi_video_header_cc.png) center no-repeat;
  height: 99px;
}	
	.header2sp {
  background: url(../images/sm_adp_mi_video_header_sp.png) center no-repeat;
  height: 99px;
}	
	.header2spcc {
  background: url(../images/sm_adp_mi_video_header_sp_cc.png) center no-repeat;
  height: 99px;
}	
	.header3 {
  background-color: #ffffff;
  height: 99px;
  max-width: 100%;
}
	.header3a {
  background: url(../images/sm_bny_mellon_header_a.gif) center no-repeat;
  height: 99px;
}

}

/* -- Medium Layout - 992px and up -- */

@media only screen and (min-width: 992px) {

	.container {}
	.header {}
	.hdr-left {
		height: 150px;
		background: url(../images/md-bannerleft.png) no-repeat top left;
	}
	.hdr-right {
		height: 150px;
		background: url(../images/md-bannerright.png) no-repeat top left;
		font-size: .85em;
	}
	.hdr-right div {
		margin-top: 55px;
	}
	.header2 {
  background: url(../images/md_adp_mi_video_header.png) center no-repeat;
  height: 150px;
}
	.header2cc {
  background: url(../images/lg_adp_mi_video_header_cc.png) center no-repeat;
  height: 175px;
}	
	.header2cc {
  background: url(../images/md_adp_mi_video_header_cc.png) center no-repeat;
  height: 150px;
}	
	.header2sp {
  background: url(../images/md_adp_mi_video_header_sp.png) center no-repeat;
  height: 150px;
}	
	.header2spcc {
  background: url(../images/md_adp_mi_video_header_sp_cc.png) center no-repeat;
  height: 150px;
}	
	.header3 {
  background-color: #ffffff;
  height: 150px;
  max-width: 100%;
}
	.header3a {
  background: url(../images/md_bny_mellon_header_a.gif) center no-repeat;
  height: 150px;
}
}

/* -- Large Layout - 1200px and up -- */

@media only screen and (min-width: 1500px) {

	.container {
		max-width: 1800px;
	}
	.header {}
	.hdr-left {
		height: 175px;
		background: url(../images/lg-bannerleft.png) no-repeat top left;
	}
	.hdr-right {
		height: 175px;
		background: url(../images/lg-bannerright.png) no-repeat top left;
		font-size: 1em;
	}
	.hdr-right div {
		margin-top: 75px;
	}
	.header2 {
  background: url(../images/lg_adp_mi_video_header.png) center no-repeat;
  height: 175px;
}	
	.header2cc {
  background: url(../images/lg_adp_mi_video_header_cc.png) center no-repeat;
  height: 175px;
}	
	.header2sp {
  background: url(../images/lg_adp_mi_video_header_sp.png) center no-repeat;
  height: 175px;
}	
		.header2spcc {
  background: url(../images/lg_adp_mi_video_header_sp_cc.png) center no-repeat;
  height: 175px;
}	
    .header3 {
  background-color: #ffffff;
  height: 175px;
  max-width: 100%;
}	
	.header3a {
  background: url(../images/lg_bny_mellon_header_a.gif) center no-repeat;
  height: 175px;
}
}
